html, body {
    font-family: 'Lato', sans-serif;
}

a.brand-logo>img {
    height: 56px;
}

nav {
    background: #333333;
    opacity: 0.95;
}

nav ul a {
    font-size: 1.2rem;
}

.navbar-fixed {
    height: 0px;
}

.page-footer {
    background-color: #272727;
}

.heading-text {
    font-family: 'Oswald', sans-serif;
	font-size: 26px !important;
	
}
.flow-text {
	font-size: 18px !important;
	
}
.tile-image {
    margin-top: 10px;
}

.inline-icon {
    vertical-align: text-top;
    font-size: 20px !important;
    margin-right: 5px;
}

.yellow-text {
    color: #FFD440 !important;
}

.yellow {
    background-color: #FFD440 !important;
}

[type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:after {
    background-color: #FFD440;
}
[type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:before, [type="radio"].with-gap:checked+span:after {
    border: 2px solid #FFD440;
}

.action-button {
    font-size: 20px;
    padding: 0px;
    width: 200px;
}

.slider .indicators .indicator-item.active
{
	background-color: transparent;
}

.collection-header {
    text-align: left;
}

.btn-small {

    height: 37px;
    line-height: 37px;
    border-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
#voucher
{
    background-image: url("../images/tables.jpg");
    background-size: cover;
    margin-bottom: 0px;
}
/* label focus color */
.input-field input:focus + label, .input-field textarea:focus + label {
    color: #FFD440 !important;
}
/* label underline focus color */
.row .input-field input:focus, .row .input-field textarea:focus {
    border-bottom: 1px solid #FFD440 !important;
    box-shadow: 0 1px 0 0 #FFD440 !important
}

.collapsible-header > i {
    font-size: 37px;
    margin-top: -3px;
    transition: transform ease 0.1s;
    color: #000;
}

li.active .collapsible-header > i {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    margin-top: -5px;
    transition: transform ease 0.1s;
}

@media only screen and (min-width: 601px) {
    a.brand-logo>img {
        height: 100px;
    }

    nav.nav-extended .nav-wrapper {
        min-height: 100px;
    }

    nav,nav .nav-wrapper i,nav a.sidenav-trigger,nav a.sidenav-trigger i {
        height: 100px;
        line-height: 100px;
    }
}

#MGLLabel, #MGLField.input
{
    font-family: 'Lato', sans-serif;     
    font-weight: normal !important;
    color: white;
    
}

#MGLField.textarea
{
    height: 200px;
    background-color: darkgray;
}
.MGLSubmit.input, .MGLSubmit.button, [type="submit"]
{
    width: 30%;
    height:34px;
    line-height:34px;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    text-decoration:none;
    text-align:center;
    letter-spacing:.5px;
    outline:0;
    background-color: #FFD440;
    border:none;
    border-radius:2px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 1px -2px rgba(0,0,0,0.12),0 1px 5px 0 rgba(0,0,0,0.2);
}